login_oficina5 0.0.2
login_oficina5: ^0.0.2 copied to clipboard

Flutter Android iOS web

Tela de login componentizada feita para melhorar a produtividade interna dentro da Oficina5.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  login_oficina5: ^0.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:login_oficina5/login_oficina5.dart';
0
likes
55
pub points
0%
popularity

Tela de login componentizada feita para melhorar a produtividade interna dentro da Oficina5.

Homepage

Documentation

API reference

Uploader

dev.oficina5@gmail.com

License

BSD (LICENSE)

Dependencies

cupertino_icons, flutter

More

Packages that depend on login_oficina5